<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">33.77799987793</MDI>
      <MDI key="STATISTICS_MEAN">9.80680596781</MDI>
      <MDI key="STATISTICS_MINIMUM">0.092000000178814</MDI>
      <MDI key="STATISTICS_STDDEV">5.3600547093361</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
